{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "2",
            "origin": "3c8eeb0b-8b8b-49eb-bb22-afce14c3f817",
            "type": "STRING",
            "value": "2"
        },
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "3c8eeb0b-8b8b-49eb-bb22-afce14c3f817",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/b7ffa69a-f51a-4120-81d8-99e5bebd6a08"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "02. SSP IntersectionState.status",
            "origin": "3c8eeb0b-8b8b-49eb-bb22-afce14c3f817",
            "type": "STRING",
            "value": "02. SSP IntersectionState.status"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "3c8eeb0b-8b8b-49eb-bb22-afce14c3f817",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "3c8eeb0b-8b8b-49eb-bb22-afce14c3f817"
}